loopback-connector-mongodb vulnerabilities

The official MongoDB connector for the LoopBack framework.

Latest version: 3.9.2

View on npm

Licenses detected

  • license: MIT >=1.0.0 <1.1.6
  • license: Unknown >=1.1.6 <1.13.1
  • license: MIT >=1.13.1
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications
Vulnerability Vulnerable versions Snyk patch Published
  • H
SQL Injection
<3.6.0 Not available 20 Jan, 2019